body {
	margin:0;
	padding:0;
	text-align:center;
	font: normal 0.6em Georgia, Palatino, serif;
	color:#555;
	background: #eee url(slices/bg.jpg) repeat 0% 0%;
}

h1, h2, h3 {
	font-family:georgia, serif;
}

	
h1{
 	font-size:14px;
 	font-weight:bold;	
	color: #990000
}

h2{
	font-size:12px;
}

form {margin:0;padding:0;font-size:9px;display:block;}
input, textarea, option, select {font-family:arial, verdana, serif;font-size:9px;background-color:#fff;}


A:link {color:#989a63;text-decoration:none; font-weight:bold}
A:visited {color:#989a63;text-decoration:none; font-weight:bold}
A:hover {color:#5f633d;text-decoration:none; font-weight:bold}
A:active {color:#989a63;text-decoration:none; font-weight:bold}

a.special2:link {color: #b2b2a2; font-style:normal; font-size:11px;}
a.special2:visited {color: #b2b2a2; font-style:normal; font-size:11px;}
a.special2:hover {color: #b2b2a2; font-style:normal; text-decoration: underline; font-size:11px;}
a.special2:active {color: #b2b2a2; font-style:normal; font-size:11px;}

img{
	margin: 0;
	padding: 0;
	
}

#one {
	margin:0 auto;
	width: 763px;
	padding:0;
	text-align: center;
	background: transparent url(slices/body.jpg) top center repeat-y;
	/*border-right: 1px solid #3e3e3e;  a bit of a hack, white space to the right of photo appear for some reason */
}
	.style5 {color: #555555;
	font:bold 0.4em Georgia, Palatino, serif}
.style6 {font-size: 1.2em}	
.style7 {line-height: 20px}	
.style8 {color: #f7f7dc}
	
#two{
	/*margin:0 auto;*/
	padding: 0 0 10px 0;
	width: 763px;
	background: transparent url(slices/footer.jpg) bottom center no-repeat;
}
	
#wrapper {
	width: 713px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	font-size: 1.2em;
	position:relative;
	background: transparent;
	/*background: #fff;*/
}

#header-img {
	display: block;
	height: 92px;
	background: url(slices/header.jpg) top no-repeat;
}


/* nav */
ul#navigation{
	height: 36px;
	width: 670px;
	top: 0;
	left: 0;
	background: transparent url(../images/nav.gif) top left no-repeat;
	margin: 0 0 0 0;
	padding: 0;
	position: relative;
}

#main-column {
	float: left;
	width: 655px;
	margin: 0 0 0 0;
	padding: 20px 0px 0px 10px;
}

#memories-column {
	float: left;
	width: 640px;
	margin: 0 0 0 0;
	padding: 0px 0px 0px 20px;
}

#left-column {
	float: left;
	width: 385px;
	border-right: 1px dashed #ccc;
	margin: 5px 0 0px 10px;
	padding: 10px 30px 0px 5px;
}

#downloads-column1 {
	float: left;
	width: 270px;
	border-right: 1px solid #ccc;
	margin: 20px 0px 0px 50px;
	padding: 0px 25px 0px 5px;
}

#downloads-column2 {
	float: right;
	width: 180px;
	margin: 20px 0 0px 10px;
	padding: 0px 90px 0px 5px;
}

#bio-column {
	float: left;
	width: 375px;
	border-right: 1px dashed #ccc;
	margin: 0px 0px 0px 10px;
	padding: 0px 25px 0px 5px;
}

#news-column {
	float: left;
	width: 370px;
	margin: 0px 0px 20px 10px;
	border-right: 1px solid #ccc;
	padding: 0px 25px 10px 5px;
}

#press-column {
	float: right;
	width: 225px;
	margin: 0px 10px 20px 2px;
	padding: 0px 12px 0px 2px;
}

#right-column {
	float: right;
	width: 250px;
	margin: 0px 10px 20px 0px;
	padding: 0px 5px 0px 0px;
}

#merch{
	font-size: 1em;
}

.merchDivider { /* needs to be changed to divider in the store */
	clear: both;
	border-top: 1px dashed #ccc;
	color: #fff;
	background-color: #fff;
	height: 1px;
	margin: 20px 0;
}

.divider { /* needs to be changed to divider in the store */
	clear: both;
	border-top: 1px dashed #ccc;
	color: #fff;
	background-color: #fff;
	height: 1px;
	margin: 20px 0;
}

#merchClear{
	height: 1px;
	clear: left;
}
.merchItem{
	float: left;
	margin: 0;
	line-height: 1.3em;
	padding: 5px 10px 10px 0;
	/*border-right: 1px solid #eee;*/
	width: 161px; /* bmh */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 139px;
}

.merchItem p{
	margin: 0 0 1em 0;
	text-align: center;
}

.merchItem form{
	text-align: center;
}

.merchItem input, textarea, option, select{
	font-family:arial, verdana, serif;
	font-size:9px;
	background-color:#fff;
}

#footer{
	margin: 0 auto;
	padding: 10px 10px 0 10px;
	clear: both;
	width: 730px;
	text-align: left;
	background: transparent;
	/*border-top: 1px dashed #ccc;*/
}

.divider { 
	clear: both;
	border-top: 1px solid #959595;
	color: #959595;
	margin: 0px 0px 0px 0px;
	width: 620px;
}

/* IMGs */
.imgFloatIcon {margin: 0px 4px 0px 0px;}
.imgFloatTimeline {margin: 0px 0px 4px 0px;}
.imgFloatHeader {margin: 0px 0px 8px 12px;}
.imgFloatBelowNav {margin: 0px 0px 13px 0px;}
.imgFloatL {margin:3px 7px 3px 3px;
	border: 1px solid #939393;
	background:#ffffff;
	padding: 4px;
	float:left;}
.imgFloatL2 {margin:0px 0px 5px 0px;
	float:left;}
.imgFloatR {margin:3px 3px 3px 7px;
	border: 1px solid #939393;
	background:#ffffff;
	padding: 4px;
	float:right;}
.imgFloatR {text-align:right;}
.nofloat {margin:2px 6px 2px 0px;border: 1px dashed #ccc;padding: 4px;}
.noborder { margin:0;padding:0;border:0;}
.cred{
	font:normal 9px Georgia, Palatino, serif;
	color:#555;
}
